<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9C60C82512B2E005CA5544556A9C3059" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-596B53A8D4603B536FB1FC17AE52EAA8">
    <organization identifier="ORG-596B53A8D4603B536FB1FC17AE52EAA8" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8E603230258FD8733AE5EB0AB38915C9" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-8BD11C8E771B397351AEBBC5DFB89252" isvisible="true" identifierref="RES-4F4C040059B662FA9301661F30FDF239">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5F879FBA1D1CE54B8BC2E9655BDF0814" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8EE2E8548E78EF20C2DB1391643BD825" isvisible="true" identifierref="RES-180B32717AF241EDFD81EF1E4C7C5818">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B56007305EBABCEF4ED56B66A00059A6" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-F3C0E267DD6150F8B1FED14DB79FF28A" isvisible="true" identifierref="RES-92801D7F2B2DE0A82CB324C7666B9288">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-841CC8EBD0F76D946682123C3CC2D4FA" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A836A94E75395A75FCFECF430875CEAD" isvisible="true" identifierref="RES-10BCF7950118951B49A002E9DD9FA2E2">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-EECD598B9FCD47A4AFF6360F60DD1A5A" isvisible="true" identifierref="RES-DF81C7B072847B98FF19AB4A042B11A4">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-E61EEEACFA35F2C856D7090DF6B51676" isvisible="true" identifierref="RES-D5701FE30E2D04B1C3923556D89BA0D0">
          <title>Actividad 1 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-33AF5FA365AC3BF43668DAF747601611" isvisible="true" identifierref="RES-C209CF0899D2B27D91833BED1F16ED07">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-B131E3B6FDF161D6CACDFE712EE4199A" isvisible="true" identifierref="RES-F1EAD5BBBF14C03CA8CA63FF1C13D1B1">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-8A5885442C0DA1CA4AFBA9BA60D25A0A" isvisible="true" identifierref="RES-FADEAB5FFC4CE5070E5E12618FAA05C7">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-169C6BDEF0F63B0F682A1EB8A043D565" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-F808DAB6B7143E07001D386025631940" isvisible="true" identifierref="RES-53C053ACE5BD55785A63611C8856CE00">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-44A40E5C99A29611FC0931AD1BF2374C" isvisible="true">
        <title>tarea</title>
        <item identifier="ITEM-F136918E75E650D086FAD7BC7DD76129" isvisible="true" identifierref="RES-F6FAFB3557A52158A66698C2AB1506C5">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4F4C040059B662FA9301661F30FDF239" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_01_00.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-180B32717AF241EDFD81EF1E4C7C5818" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_01_01.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-92801D7F2B2DE0A82CB324C7666B9288" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_02_01.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-10BCF7950118951B49A002E9DD9FA2E2" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_03_01.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_03_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-DF81C7B072847B98FF19AB4A042B11A4" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_03_02.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D5701FE30E2D04B1C3923556D89BA0D0" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_03_03.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C209CF0899D2B27D91833BED1F16ED07" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_03_04.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_03_04.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-F1EAD5BBBF14C03CA8CA63FF1C13D1B1" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_03_05.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FADEAB5FFC4CE5070E5E12618FAA05C7" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_03_06.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-53C053ACE5BD55785A63611C8856CE00" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_04_01.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-F6FAFB3557A52158A66698C2AB1506C5" type="webcontent" href="L/L_G01_U06_L02/L_G01_U06_L02_05_01.html">
      <file href="L/L_G01_U06_L02/L_G01_U06_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

